Fail to create utility network in Enterprise connection

343
1
Jump to solution
08-26-2020 05:09 AM
MoMohamad
New Contributor III

I'm using ArcGIS Enterprise 10.7.1 and ArcGIS Pro 2.6. i'm trying to create utility network in Data owner user in SDE Connection and i logged in to ArcGIS pro using a named user with Gis Professional advance license assigned by portal admin. the problem is an error appear when using create utility network tool that i need to have Utility Network user type extension assigned to portal user to create utility network,  i thought Utility Network user type extension is included in  Gis Professional advance user type ? 

0 Kudos
1 Solution

Accepted Solutions
LarryYoung
Esri Contributor

While Pro 2.6 can work with utility networks created with previous versions of Enterprise, you do need Enterprise 10.8.1 in order to create a new network with ArcGIS Pro 2.6.  These two help topics explain the relationship between ArcGIS Pro and ArcGIS Enterprise and the version of the utility network that is created:

The error message you received is incorrect and we are working on addressing that, but you will need ArcGIS Enterprise 10.8.1 in order to create a utility network with ArcGIS Pro 2.6.  The alternative is to use ArcGIS Pro 2.5 to create an earlier version of the utility network (a version 3 utility network) in your Enterprise 10.7.1 environment, and then you can work with it in Pro 2.6.

View solution in original post

0 Kudos
1 Reply
LarryYoung
Esri Contributor

While Pro 2.6 can work with utility networks created with previous versions of Enterprise, you do need Enterprise 10.8.1 in order to create a new network with ArcGIS Pro 2.6.  These two help topics explain the relationship between ArcGIS Pro and ArcGIS Enterprise and the version of the utility network that is created:

The error message you received is incorrect and we are working on addressing that, but you will need ArcGIS Enterprise 10.8.1 in order to create a utility network with ArcGIS Pro 2.6.  The alternative is to use ArcGIS Pro 2.5 to create an earlier version of the utility network (a version 3 utility network) in your Enterprise 10.7.1 environment, and then you can work with it in Pro 2.6.

0 Kudos